body{
background: #ffffff;
font: 18px Arial, sans-serif;
margin: 0px;
}



fieldset#f1
 {

  -webkit-appearance: none; -moz-appearance: none;
  display: inline-block;
    text-align: right;
  margin: 0;
  width: 100%; height: 50px;
  line-height: 70px; font-size: 17px;
  border: 1px solid #0756CC;
background: url("/template/logo3.jpg") left top no-repeat #0756CC;

 }
 fieldset#f2
{
  -webkit-appearance: none; -moz-appearance: none;
  display: inline-block;
    text-align: left;
  margin: 0;
  width: 100%; height: 50px;
  line-height: 70px; font-size: 17px;
    border: 1px solid #0756CC;
    background: #ddd;
}
.search-box
{
width: 10%;
} 
#search-ads1
{
text-align:center;
color:bleck;
} 
#search-ads2
{
text-align:center;
color:bleck;
} 

.hint{
vertical-align: top;
background-color: #ffffcc;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}


.index_city{
vertical-align: top;
padding-left: 10px;
padding-right: 10px;
font: 16px/21px "Arial" ;
}

.index{
vertical-align: top;
padding-left: 10px;
padding-right: 10px;
}


small {
font: 10px/12px "Verdana", "Arial";
text-decoration: none;
}

.marker{
color: #000099;
background-color:#ffff00;
}


FORM{
margin: 0px;
padding: 0px;
}

.error{
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
background-color: #ffbbbb;
color: #000000;
}

#form{
vertical-align: top;
background-color: #eaf1f6;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}

.form1{
vertical-align: top;
background-color: #dee6ec;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}

.form_head{
vertical-align: top;
background-color: #76858d;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
color: #ffffff; font: bold 11px/15px  "Tahoma", "Arial";
}


img.image{
border: 10px solid #ffffff;
}

img.small_image{
border: 0px solid #c5c5c5;
margin-right: 10px;
margin-top: 5px;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
img.small_image:hover
{
border: 0px solid #c5c5c5;
margin-right: 10px;
margin-top: 5px;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.pics{
  margin: 2px;
  border: 1px solid black;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}

h1{font-family:Georgia, serif;font-size:1.0em;font-weight:normal;padding-bottom:0.2em;margin-bottom:1em;text-shadow:2px 2px 3px #ccc; display: inline;}

.subtitle{
padding-bottom: 10px;
font: bold 17px/18px  "Tahoma", "Arial";
}


.down{
border-top: 5px solid #dee6ec;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 14px;
background-color: #ffffff;
}


.title{
padding-bottom: 3px;
font: bold 13px/16px "Tahoma", "Arial" ;
}

.category_title{
background-color: #fbfbfb;
padding-bottom: 3px;
font: 12px/15px "Tahoma", "Arial" ;
}

.subcategory_sel{
background-color: #ecf1f0;
}


.block_title{
background-color: #e0e0e0;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 2px;
font: bold 13px/16px "Tahoma", "Arial" ;
}


td.menu_sel{
text-align: center;
background-color: #ffffff;
border-left: 3px solid #dbe8f0;
border-right: 3px solid #dbe8f0;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
color:#445964; font: bold 11px/15px  "Tahoma", "Arial";
}

td.menu{
text-align: center;
background-color: #ccdbe4;
border-left: 3px solid #dbe8f0;
border-right: 3px solid #dbe8f0;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
color:#445964; font: bold 11px/15px  "Tahoma", "Arial";
}

#block{
vertical-align: top;
border: 1px solid #e0e0e0;
padding-left: 9px;
padding-right: 9px;
padding-top: 8px;
padding-bottom: 10px;
}

#slist{
vertical-align: top;
border-bottom: 1px solid #ffffff;
border-right: 1px solid #ffffff;
background-color: #eaeaea;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 1px;
}



#list1{
vertical-align: top;
background-color: #fbfbfb;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}

#list2{
vertical-align: top;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}

#list3{
vertical-align: top;
background-color: #fbfbfb;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}


.path{
padding-left: 10px;
padding-right: 10px;
padding-top: 16px;
/*padding-bottom: 16px;*/
/*font: bold 22px/25px  "Tahoma", "Arial"; */
font-family:Georgia, serif;font-size:1.9em;font-weight:normal;padding-bottom:0.2em;margin-bottom:1em;text-shadow:2px 2px 3px #ccc; display: inline;

}

.left{
vertical-align: top;
padding-left: 0px;
padding-right: 0px;
padding-top: 16px;
padding-bottom: 16px;
}

.center{
vertical-align: top;
padding-left: 0px;
padding-right: 0px;
padding-top: 16px;
padding-bottom: 16px;
}

.right{
vertical-align: top;
padding-left: 0px;
padding-right: 0px;
padding-top: 16px;
padding-bottom: 16px;
}




td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 84%; color: #23404F;
}



#black{color:#445964;}
#light{color:#a6b0b5;}
#red{color:#ff0000;}


span.sel{
background-color:#fbfbfb;
}

a.sel{color: #000000; text-decoration: none;}
a.sel:hover{color: #000000; text-decoration: underline;}


#menu{color:#445964; font: bold 11px/15px  "Tahoma", "Arial";}



a:link { color: #007DC2; text-decoration:none;}
a:visited {	color: #0000a0; text-decoration:none; font: bold ;}
a:hover	{ color: #000000; text-decoration:underline; }
a:active {text-decoration:underline;}

.text_style1 {font-family: arial, helvetica, sans-serif; font-size: 8pt;}
.text_small1 {font-family: arial, helvetica, sans-serif; font-size: 8pt;}


#sponsored_links { color: #999999; }

hr {
   border: 0;
   width: 100%;
color: #dee6ec;
 background-color: #dee6ec;
 height: 6px;
 }




#footer_menu
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 84%; color: #808080;

 }

#remove_form{
vertical-align: top;
background-color: #dee6ec;
padding-left: 10px;
padding-right: 10px;
padding-top: 9px;
padding-bottom: 11px;
}






.roundedcornr_box_633175 {
   background: #fbfbfb;
}
.roundedcornr_top_633175 div {
   background: url(roundedcornr_633175_tl.png) no-repeat top left;
}
.roundedcornr_top_633175 {
   background: url(roundedcornr_633175_tr.png) no-repeat top right;
}
.roundedcornr_bottom_633175 div {
   background: url(roundedcornr_633175_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_633175 {
   background: url(roundedcornr_633175_br.png) no-repeat bottom right;
}

.roundedcornr_top_633175 div, .roundedcornr_top_633175, 
.roundedcornr_bottom_633175 div, .roundedcornr_bottom_633175 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_633175 { margin: 0 10px; }


a.advlink{
color:#3300cc;
background:f9fafc;
font-size:120%;
text-decoration:none;
}
img.bizoasis_palm
 {
border: 0px solid #c5c5c5;
margin-right: 10px;
margin-top: 5px;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */

 }
 img.bizoasis_palm:hover
{
border: 0px solid #c5c5c5;
margin-right: 10px;
margin-top: 5px;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
 a.bizoasis_profile
 {
font:arial, helvetica 18px bold

 }

#search-text{
font-family: arial, helvetica, sans-serif; font-size: 18pt;
}
.highlight,.error{background:#ffc;font-family:sans-serif;padding:5px;border:#ee0 solid 1px}








